/*
Theme Name: Albergo Child
Theme URI: http://albergo.elated-themes.com
Description: A Modern Hotel and Accommodation Booking Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: albergo
Template: albergo
*/
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');
@font-face {
    font-family: 'Calligraffitti';
    src: url('fonts/Calligraffitti-Regular.eot');
    src: url('fonts/Calligraffitti-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Calligraffitti-Regular.woff2') format('woff2'),
        url('fonts/Calligraffitti-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/**************************Header****************************/
.admin-bar .eltd-sticky-header.header-appear {
    height: 105px !important;
}
.eltd-page-header .eltd-logo-area .eltd-logo-wrapper a, 
.eltd-page-header .eltd-menu-area .eltd-logo-wrapper a {
    height: 100px !important;
}
.eltd-page-header .eltd-menu-area {
    position: relative;
    height: 160px;
}
.eltd-main-menu>ul>li>a {
    color: #ffffff;
    font-size: 15px;
    letter-spacing: 0;
}
.eltd-sticky-holder .icon_search:before
{
    color: #fff;
}
.eltd-sticky-holder .eltd-side-menu-button-opener .eltd-side-menu-icon span {
	background-color: #fff;
}
img.eltd-light-logo {
    width: 200px !important;
    height: 135px !important;
    margin-top: 68px;
}
h1.eltd-page-title.entry-title {
    font-weight: 600;
    font-family: 'Calligraffitti';
    letter-spacing: 5px;
}
.eltd-main-menu ul li a:hover {
    color: #fff;
}
.eltd-main-menu>ul>li>a>span.item_outer .item_text:after{
    background-color: #fff;
}
.eltd-title-holder.eltd-bg-responsive .eltd-title-wrapper {
    top: 43%;
}
/**************************Header****************************/
/***********************Footer**********************/
.eltd-page-footer .eltd-footer-top-holder .eltd-footer-top-inner .eltd-footer-top-custom-grid {
    max-width: 100%;
}
.eltd-page-footer .widget.widget_nav_menu ul li a {
    letter-spacing: 0px;
    font-size: 12px;
    font-family: "Raleway";
}
.eltd-page-footer .eltd-footer-bottom-holder .eltd-footer-bottom-inner ul.menu li {
    font-size: 12px;
    margin: 0 15px;
    font-family: "Open Sans";
}
/***********************Footer**********************/
/****************Home Page********************/
.home-testimonial .eltd-testimonials-holder.eltd-testimonials-standard.eltd-testimonials-light .eltd-testimonial-text {
    max-width: 900px;
}
.pp_details {
    display: none !important;
}
a.eltd-btn.eltd-btn-large.eltd-btn-solid.home-book-now.eltd-btn-line-left {
    letter-spacing: 0px;
    box-shadow: 2.5px 7.33px 7px 0px rgba(0, 0, 0, 0.1);
}
.glamping .vc_column-inner {
    padding: 30px 30px 32px 0;
}
.glamping-text {
    color: #1d1b1b;
    font-weight: 500;
}
.glamp-bold {
    font-weight: 900;
}
.home .eltd-hotel-filter-holder.eltd-hrf-type-box.eltd-hotel-full-width-filter {
    display: none;
}
.home-icon h4.eltd-iwt-title {
    font-size: 36px;
}
.home-icon p.eltd-iwt-text {
    font-size: 16px;
    line-height: 30px;
}
.home-icon .eltd-iwt-icon img {
    margin-top: 15px;
}
.home-testi h2 {
    margin-top: 55px;
    margin-bottom: 15px !important;
}
.nature-img .eltd-single-image-holder {
    width: 540px;
}
.home-gal-first-img img {
    height: 526px;
}
/****************Home Page********************/
/******************Contact Page**********************/
.contact-info, 
.contact-info a {
    color: #898989;
    font-size: 18px;
}
.contact-first-sec,
.contact-form-info {
    font-size: 16px;
    color: #898989;
}
.contact-first-sec h3 {
    font-weight: 600;
    font-size: 30px;
}
.contact-form-info h2 {
    font-size: 36px;
    margin-top: 0;
}
.contact-form-colm .vc_column-inner {
    padding-right: 0px;
}
.contact-form-colm input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    letter-spacing: 0px;
    font-size: 18px;
    text-transform: none;
    padding: 10px 40px;
}
.contact-form-colm input[type=text],
.contact-form-colm input[type=tel],
.contact-form-colm input[type=email],
.contact-form-colm textarea{
	border: 1px solid #acacac !important;
	height: 35px;
}
.contact-form-colm textarea{
	height: 175px;
}
/******************Contact Page**********************/
/******************About Page**********************/
.about-last-sect h4.eltd-iwt-title {
    font-size: 36px;
    line-height: 36px;
}
.about-last-sect .eltd-iwt-icon img {
    margin-top: 10px !important;
}
.about-last-sect p.eltd-iwt-text {
    font-size: 16px;
}
.down-to-earth-text {
    color: #1d1b1b;
    font-weight: 500;
}
span.down-to-earth{
	font-size: 24px;
	font-weight: 600;
	color: #1d1b1b;
}
/******************About Page**********************/
/*******************Accord PAge***********************/
.luxury-tents h3 {
    font-weight: 600;
}
span.tents {
    font-weight: 400;
}
.accord-first-sec h4.eltd-iwt-title {
    font-size: 36px;
}
.accord-first-sec p.eltd-iwt-text {
    font-size: 16px;
}
.go-camp-text h3 {
    font-size: 46px;
}
span.go-camp {
    font-weight: 600;
}
a.eltd-btn.eltd-btn-medium.eltd-btn-solid.go-camp-btn.eltd-btn-line-left {
    letter-spacing: 0;
    font-size: 14px;
    padding: 13px 40px;
}
/*******************Accord PAge***********************/
/********************Activity Page************************/
span.exciting-activity {
    font-weight: 600;
}
.exciting-activity-sect h3 {
    color: #1d1b1b;
}
ul.activity-list li {
    display: inline;
    margin-right: 10px;
}
ul.activity-list li:before {
    content: '' !important;
    background: url(images/arrow.png) 0 3px no-repeat;
    width: 10%;
    height: 100%;
    padding-left: 16px;
}
ul.activity-list {
    list-style-type: none;
    line-height: 30px !important;
}
.exciting-activity-sect {
    color: #1d1b1b;
    font-weight: 500;
}
.image-title {
    font-size: 30px;
    color: #1d1b1b;
    font-family: "Playfair Display",serif;
    margin-top: 25px;
    margin-bottom: 34px !important;
}
.image-description {
    font-size: 16px;
    color: #1d1b1b;
    line-height: 30px;
}

.image-description li:before {
    content: '' !important;
    background: url(images/tick.png) 0 3px no-repeat;
    width: 10%;
    height: 100%;
    padding-left: 16px;
}
.image-description ul {
    list-style-type: none;
    line-height: 30px !important;
    margin-top: 0px;
    margin-left: 20px;
}
/********************Activity Page************************/
/***********************Testimonial Page********************/
.testimonial-title h2 {
    font-size: 35px;
    font-weight: 600;
    color: #1d1b1b;
}
.testimonial-sect .eltd-testimonials-holder.eltd-testimonials-standard .eltd-testimonial-text {
    font-size: 15px;
    line-height: 30px;
    color: #1d1b1b;
    font-weight: 500;
    max-width: 700px;
}
.testimonial-sect .eltd-testimonials-holder.eltd-testimonials-standard .eltd-testimonial-author,
.testimonial-sect .eltd-testimonials-holder.eltd-testimonials-standard h5.eltd-testimonials-author-job {
    font-size: 20px;
    font-weight: 600;
    color: #1d1b1b;
    text-transform: none;
    letter-spacing: 0;
    font-family: "Playfair Display",serif;
}
/***********************Testimonial Page********************/
/***************************Book Now Page***************************/
.book-now-desc {
    font-size: 18px;
}
.book-now-price{
    font-family: "Raleway";
    font-size: 36px;
    color: #1d1b1b;
}
.image-title-book-now h2{
    font-size: 27px;
    color: #1d1b1b;
    font-family: "Playfair Display",serif;
}
.book-now-special h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    padding-top: 40px;
}
.discount {
    color: #fff;
    font-size: 24px;
    line-height: 45px;
}
.functions {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
    font-weight: 600;
    margin-top: 50px;
    font-family: "Playfair Display",serif;
    margin-bottom: 20px;
}
.whole-discount {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.4);
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 24px;
    margin-bottom: 80px !important;
    margin-top: 35px;
}
/***************************Book Now Page***************************/


/* ******************* Media Query ******************* */
/* Large desktops and laptops */
@media (min-width: 1200px){
	.eltd-eh-item-content.eltd-eh-custom-1250 {
	    padding: 0 12% 0 12% !important;
	}
  
}
/*  ipad pro Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .go-camp-text h3 {
        font-size: 40px;
    }
    .icon_menu:before {
        color: #fff;
    }
    .eltd-mobile-header-holder {
        background: #121212;
    }
}

/* ipad Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .vc_row.wpb_row.vc_row-fluid.bg-img-fullwidth {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .go-camp-text h3 {
        font-size: 32px;
    }
    .margin-hide, .margin-hide a {
        font-size: 17px !important;
    }
    .valley-gal img {
        width: 100%;
    }
    .eltd-title-holder.eltd-title-bottom .eltd-title-inner {
        padding-bottom: 30px;
    }
    .image-title-book-now h2,
    .functions,
    .book-now-price {
        font-size: 20px;
    }
    .discount {
        font-size: 18px;
    }
    .whole-discount{
        font-size: 15px;    
    }
    .contact-info, 
    .contact-info a {
        font-size: 15px;
    }
    .contact-first-sec, 
    .contact-form-info {
        font-size: 14px;
    }
    .icon_menu:before {
        color: #fff;
    }
    .eltd-mobile-header-holder {
        background: #121212;
    }
    .home-testimonial .eltd-testimonials-holder.eltd-testimonials-standard.eltd-testimonials-light .eltd-testimonial-text {
        max-width: 100%;
        font-size: 14px;
    }
    .nature-img .eltd-single-image-holder {
        width: 350px;
    }
}

/* Landscape iphones 6 and portrait tablets */
@media (max-width: 767px) {
    a.eltd-btn.eltd-btn-large.eltd-btn-solid.home-book-now.eltd-btn-line-left {
        padding: 10px 50px 10px 50px !important;
    }
    .glamping .vc_column-inner {
        padding: 15px 0 32px 0;
    }  
    .eltd-page-footer .eltd-footer-bottom-holder .eltd-footer-bottom-inner ul.menu li {
        margin: 0 5px;
    }
    .glamping-text h3 {
        font-size: 25px;
    }  
    .eltd-title-holder.eltd-title-bottom .eltd-title-inner {
        padding-bottom: 0px;
    }
    h1.eltd-page-title.entry-title {
        font-size: 40px;
    }
    .image-title-book-now h2,
    .functions,
    .book-now-price,
    .go-camp-text h3  {
        font-size: 20px;
    }
    .discount {
        font-size: 18px;
        line-height: 36px;
    }
    .whole-discount{
        font-size: 12px;    
    }
    .eltd-page-footer .eltd-grid-row {
        margin-left: 0;
        margin-right: 0;
    }
    .special-holder .eltd-eh-item-content.eltd-eh-custom-6961 {
        padding: 0 10% 0 10% !important;
    }
    .home-testimonial .eltd-testimonials-holder.eltd-testimonials-standard.eltd-testimonials-light .eltd-testimonial-text {
        font-size: 12px;
        max-width: 100%;
        line-height: 14px;
    }
    .vc_row.wpb_row.vc_row-fluid.home-testi.vc_custom_1532585164039 {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }
    .icon_menu:before {
        color: #fff;
    }
    .eltd-mobile-header-holder {
        background: #121212;
    }
    .nature-img .eltd-single-image-holder {
        width: 280px;
    }
}
/* Landscape iphones 5 and portrait tablets */
@media (max-width: 640px) {
  
}

/* Landscape phones and smaller */
@media (max-width: 480px){
    .home-testimonial .eltd-testimonials-holder.eltd-testimonials-standard.eltd-testimonials-light .eltd-testimonial-text {
        font-size: 12px;
        max-width: 100%;
        line-height: 14px;
    }
    .vc_row.wpb_row.vc_row-fluid.home-testi.vc_custom_1532585164039 {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }
    .icon_menu:before {
        color: #fff;
    }
    .eltd-mobile-header-holder {
        background: #121212;
    }
    .nature-img .eltd-single-image-holder {
        width: 280px;
    }
}
@media (max-width: 320px) {
    
}
@media (min-width: 1380px) and (max-width: 3000px){
    .vc_row.wpb_row.vc_row-fluid.bg-img-fullwidth {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

}